builddir = /build
pkgbuild_sha256sum = fbc61cbf02ec9ad9a5cc3b4e01882b7150cbb06475acf92947f73d76ded027a8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
